QT.waylandcompositor_private.VERSION = 5.13.2
QT.waylandcompositor_private.name = QtWaylandCompositor
QT.waylandcompositor_private.module =
QT.waylandcompositor_private.libs = $$QT_MODULE_LIB_BASE
QT.waylandcompositor_private.includes = $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositor/5.13.2 $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositor/5.13.2/QtWaylandCompositor
QT.waylandcompositor_private.frameworks =
QT.waylandcompositor_private.depends = gui_private core_private qml_private quick_private waylandcompositor xkbcommon_support_private
QT.waylandcompositor_private.uses =
QT.waylandcompositor_private.module_config = v2 internal_module
QT.waylandcompositor_private.enabled_features = wayland-server wayland-datadevice wayland-drm-egl-server-buffer wayland-egl wayland-shm-emulation-server-buffer
QT.waylandcompositor_private.disabled_features = wayland-brcm wayland-compositor-texture-sharing-experimental wayland-dmabuf-client-buffer wayland-dmabuf-server-buffer wayland-layer-integration-vsp2 wayland-libhybris-egl-server-buffer wayland-vulkan-server-buffer xcomposite-egl xcomposite-glx
QMAKE_LIBS_WAYLAND_SERVER = $$[QT_SYSROOT]/usr/lib/libwayland-server.so
QMAKE_LIBS_WAYLAND_EGL = $$[QT_SYSROOT]/usr/lib/libwayland-egl.so $$[QT_SYSROOT]/usr/lib/libwayland-client.so
